; Apelidos para o correio eletronico
; Formato:   apelido="nome" <endereço>
;--------------------------------------------------------
[APELIDOS]
Antonio="José Antonio Borges" <antonio2@nce.ufrj.br>
Angélica="Angélica Dias" <angelica@nce.ufrj.br>
Júlio="Julio Tadeu da Silveira" <julio@nce.ufrj.br>
Bia="Beatriz Mazzillo" <biamazzillo@nce.ufrj.br>
Daniela="Daniela Tavares" <daniela.tavares@nce.ufrj.br>
Fabiano="Fabiano Ferreira" <listas.fabianoferreira@gmail.com>
Patrick="Patrick Barbosa" <patrickbarboza774@gmail.com>
Neno="Neno Albernaz" <neno@intervox.nce.ufrj.br>
Dosvox="Lista DOSVOX" <dosvox-l@googlegroups.com>
Voxtec="Lista VOXTEC" <voxtec-ufrj@googlegroups.com>
